export function getIsDevtoolsPlatform () {
  return uni.getSystemInfoSync().platform === 'devtools';
}
export function getMpEnvVersion() {
  const accountInfo = uni.getAccountInfoSync();
  const envVersion = accountInfo.miniProgram.envVersion;
  return envVersion;
}